.uk-section-primary {
 background:#B11928
}

.uk-icon-button {
 box-sizing:border-box;
 width:36px;
 height:36px;
 border-radius:500px;
 background-color:#B11928;
 color:#ffffff;
 vertical-align:middle;
 display:-ms-inline-flexbox;
 display:-webkit-inline-flex;
 display:inline-flex;
 -ms-flex-pack:center;
 -webkit-justify-content:center;
 justify-content:center;
 -ms-flex-align:center;
 -webkit-align-items:center;
 align-items:center;
 -webkit-transition:.1s ease-in-out;
 transition:.1s ease-in-out;
 -webkit-transition-property:color,background-color,border-color,box-shadow;
 transition-property:color,background-color,border-color,box-shadow
}
.uk-icon-button:hover,
.uk-icon-button:focus {
 background-color:#fff;
 color:#B11928;
 outline:0;
 box-shadow:0 3px 12px rgba(0,0,0,0.07)
}
.uk-icon-button:active,
.uk-active>.uk-icon-button {
 background-color:#B11928;
 color:#fff
}
.wk-overlay-panel {
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 right:0;
 padding:20px;
 color:#b11928;
}

/* SubNav Button */
.uk-subnav>*>:first-child {
 display:block;
 color:#B11928;
 -webkit-transition:.1s ease-in-out;
 transition:.1s ease-in-out;
 -webkit-transition-property:color,background-color,border-color,box-shadow;
 transition-property:color,background-color,border-color,box-shadow;
 font-size:14px;
 font-family:'Raleway';
 font-weight:bold;
 text-transform:uppercase;
 letter-spacing:1px
}

.uk-subnav-pill>*>a:hover,
.uk-subnav-pill>*>a:focus,
.nav-pills>li>a:hover,
.nav-pills>li>a:focus {
 background:#B11928;
 color:#fff;
 /*! box-shadow:0 3px 12px rgba(0,0,0,0.07) */
}
.uk-subnav-pill>*>a:active,
.nav-pills>li>a:active {
 background:#fff;
 color:#696969;
 box-shadow:0 4px 28px rgba(0,0,0,0.07)
}
.uk-subnav-pill>.uk-active>a,
.nav-pills>.active>a {
 background:#f91b24;
 color:#fff
}
.uk-subnav>.uk-disabled>a {
 color:#a0a0a0
}
.uk-card-primary {
 background-color:#B11928;
 color:#fff
}
.uk-article-meta {
 font-size:12px;
 line-height:1.4;
 color:#B11928;
 font-family:'Raleway';
 font-weight:bold;
 text-transform:uppercase;
 letter-spacing:1px
}
.uk-text-lead {
 font-size:16px;
 line-height:1.4;
 color:#292929;
 font-family:'Raleway';
 font-weight:normal;
 text-transform:none;
 letter-spacing:0
}
.uk-button-large,
.btn-large {
 padding:0 40px;
 line-height:53px;
 font-size:18px;
 border-radius:500px
}
.uk-button-primary,
.btn-primary,
.btn-info {
 background-color:#008BCE;
 color:#fff;
 border:1px solid transparent
}
.uk-button-primary:hover,
.uk-button-primary:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-info:hover,
.btn-info:focus {
 background-color:#B11928;
 color:#fff;
 border-color:transparent
}

.uk-light .uk-totop,
.uk-section-primary:not(.uk-preserve-color) .uk-totop,
.uk-section-secondary:not(.uk-preserve-color) .uk-totop,
.uk-card-primary.uk-card-body .uk-totop,
.uk-card-primary .uk-card-body .uk-totop,
.uk-overlay-primary .uk-totop,
.tm-toolbar .uk-totop {
 color:rgba(255,255,255);
 background:transparent
}
.uk-light .uk-totop:hover,
.uk-light .uk-totop:focus,
.uk-section-primary:not(.uk-preserve-color) .uk-totop:hover,
.uk-section-primary:not(.uk-preserve-color) .uk-totop:focus,
.uk-section-secondary:not(.uk-preserve-color) .uk-totop:hover,
.uk-section-secondary:not(.uk-preserve-color) .uk-totop:focus,
.uk-card-primary.uk-card-body .uk-totop:hover,
.uk-card-primary.uk-card-body .uk-totop:focus,
.uk-card-primary .uk-card-body .uk-totop:hover,
.uk-card-primary .uk-card-body .uk-totop:focus,
.uk-overlay-primary .uk-totop:hover,
.uk-overlay-primary .uk-totop:focus,
.tm-toolbar .uk-totop:hover,
.tm-toolbar .uk-totop:focus {
 color:rgba(71,6,12);
 background:transparent
}
.uk-light .uk-totop:active,
.uk-section-primary:not(.uk-preserve-color) .uk-totop:active,
.uk-section-secondary:not(.uk-preserve-color) .uk-totop:active,
.uk-card-primary.uk-card-body .uk-totop:active,
.uk-card-primary .uk-card-body .uk-totop:active,
.uk-overlay-primary .uk-totop:active,
.tm-toolbar .uk-totop:active {
 color:rgba(255,255,255);
 background:transparent
}

.uk-light .uk-icon-link,
.uk-section-primary:not(.uk-preserve-color) .uk-icon-link,
.uk-section-secondary:not(.uk-preserve-color) .uk-icon-link,
.uk-card-primary.uk-card-body .uk-icon-link,
.uk-card-primary .uk-card-body .uk-icon-link,
.uk-overlay-primary .uk-icon-link,
.tm-toolbar .uk-icon-link {
 color:rgba(255,255,255);
}

.uk-light .uk-icon-link:hover,
.uk-light .uk-icon-link:focus,
.uk-section-primary:not(.uk-preserve-color) .uk-icon-link:hover,
.uk-section-primary:not(.uk-preserve-color) .uk-icon-link:focus,
.uk-section-secondary:not(.uk-preserve-color) .uk-icon-link:hover,
.uk-section-secondary:not(.uk-preserve-color) .uk-icon-link:focus,
.uk-card-primary.uk-card-body .uk-icon-link:hover,
.uk-card-primary.uk-card-body .uk-icon-link:focus,
.uk-card-primary .uk-card-body .uk-icon-link:hover,
.uk-card-primary .uk-card-body .uk-icon-link:focus,
.uk-overlay-primary .uk-icon-link:hover,
.uk-overlay-primary .uk-icon-link:focus,
.tm-toolbar .uk-icon-link:hover,
.tm-toolbar .uk-icon-link:focus {
 color:rgba(71,6,12)
}
html {
 font-family:'Raleway';
 font-size:16px;
 font-weight:normal;
 line-height:1.6;
 -webkit-text-size-adjust:100%;
 -ms-text-size-adjust:100%;
 background:#fff;
 color:#2b2b2b;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale;
 text-rendering:optimizeLegibility
}
@media(min-width:960px) {
 .uk-section {
  padding-top:20px;
  padding-bottom:20px
 }